Subject: Forum activity on: text on bottom outside of circular path
From: [email-masked]
To: [email-masked]
Date: Tue, 04 Mar 2025 16:01:05 -0000

Dear Adriana calderón,

A post has been edited on the topic "text on bottom outside of circular path" by htpetrie:
---
Hello all, new to Inkscape but many decades of Canvas use. I've searched the forum for this, as well as online tutorials, no clear answers. I'm designing a graphic in which there will be two lines of text, one on top and one on bottom of a circular path, both reading left to right. All the solutions I've found so far involve flipping the bottom text vertically and then rotating it back to the bottom, but in this case the text is now on the inside of the circular path instead of outside (why? is a separate question). I can convert the text to a path and then resize it to fit the outside path but then the text is a different font size than the top (original). It doesn't seem to me like this should be an unsolvable (or uncommon) task, but I just can't seem to figure it out. Looking for suggestions. Thank you for your help! Inkscape 1.4 for Mac OS 12.7
----
Link: http://www.inkscape.org/forums/questions/text-on-bottom-outside-of-circular-path/#c78409

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.